Subject: Re: [lojban] pro-sumti question

From: robin <[email-masked]>
Date: Fri, 05 Jul 2002 00:20:39 +0000

Jordan DeLong wrote:

>This is bullshit. "*le* remei" can't refer to a set no matter what x1
>of remei is. le == individual, le'i == set, lei == mass.
> 
>
Now that's interesting. "remei" means "is a pair", so "le remei" means 
"that which I call a pair". I don't see a problem here. The 
"individuality" of "le" is, I think, in the eye of the observer - by 
using "le remei", I convey that I am thinking of the pair as an entity , 
which is surely what is called for here.

robin.tr

-- 
"We're clouds over the sea, or flecks of matter
in the ocean when the ocean seems lit from within.
I know I'm drunk when I start this ocean talk." - Rumi

Robin Turner
IDMYO
Bilkent Üniversitesi
Ankara 06533

http://www.bilkent.edu.tr/~robin